Bug 20944 - xmms pixmap icon for menu not installed
Summary: xmms pixmap icon for menu not installed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 07:13 UTC by Tothwolf
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 07:18:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for Icon entry in desktop file (342 bytes, patch)
2000-11-16 07:15 UTC, Tothwolf
no flags Details | Diff
patch libxmms/xmmsctrl.c and libxmms/formatter.c to use proper headers (500 bytes, patch)
2000-11-16 07:17 UTC, Tothwolf
no flags Details | Diff
patch for spec file (1.48 KB, patch)
2000-11-16 07:18 UTC, Tothwolf
no flags Details | Diff

Description Tothwolf 2000-11-16 07:13:22 UTC
xmms.xpm included in xmms-1.2.3-3.src.rpm is not installed, and the Icon
entry in the desktop file is invalid.

Comment 1 Tothwolf 2000-11-16 07:15:41 UTC
Created attachment 5422 [details]
patch for Icon entry in desktop file

Comment 2 Tothwolf 2000-11-16 07:17:42 UTC
Created attachment 5423 [details]
patch libxmms/xmmsctrl.c and libxmms/formatter.c to use proper headers

Comment 3 Tothwolf 2000-11-16 07:18:17 UTC
Created attachment 5424 [details]
patch for spec file

Comment 4 Bill Nottingham 2001-02-01 17:10:23 UTC
Will be in 1.2.4-7; thanks for the patches!


Note You need to log in before you can comment on or make changes to this bug.